Błąd pluginu umożliwiającego komunikację Kerkythea i SketchUp


(esc) #1

Otwierając SketchUp wyskakuje mi to:

 

post-66343-0-62346400-1391671263_thumb.j

 

mimo że mam plugin:

 

post-66343-0-27719100-1391671275_thumb.j

 

mam SketchUp 6.4.112.0

 

Kerkythea 2008 Echo 2.0.19

 

 a pluginy wstawiałem i takie i takie:

 

SU2KT_3_1.zip

su2kt_3_05.zip

su2kt 3_17.zip

 


(Jkaroli) #2

A sprawdzałeś w specyfikacji programu w opisie czego wymaga?????? jakich ploginow ? na jaka wersje systemu za pewne nie. Tylko dales najnowsze. Pewnie nie zawsze działaja i lepiej zapytac producenta . :slight_smile:

 

Lub poszukać w opisie czego wymaga. Metoda prób i bledów. Inaczej sie nie da.


(esc) #3

Poszukać w opisie czego wymaga - masz na myśli SketchUp ?


(Fan Xp) #4

sketchup to kerkythea http://www.youtube.com/watch?v=WVbeWVnl5Nk. Masz raczej za starą wersję sketchupa zainstaluj 8. To moje dwa programy z których korzystam codziennie , więc pytaj do woli :stuck_out_tongue_winking_eye:.